segment_flutter_sdk 1.1.1

Flutter Android iOS

A Flutter plugin that allows sending analytics events to https://segment.com

1.1.1 #

Upgrade android build gradle compileSdkVersion to 28 Upgrade example app to Android X and compileSdkVersion 28 Migrate to Android X

1.1.0 #

Allow adding traits when identifying users

1.0.0+1 #

Initial release of the SDK

2
likes
100
pub points
49%
popularity

A Flutter plugin that allows sending analytics events to https://segment.com

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

jonyas@gmail.com

License

MIT (LICENSE)

Dependencies

flutter, meta

More

Packages that depend on segment_flutter_sdk